Please sync m17n-db 1.3.4-3 (main) from Debian unstable (main).

Bug #242818 reported by Arne Goetje
4
Affects Status Importance Assigned to Milestone
m17n-db (Ubuntu)
Wishlist
Unassigned

Bug Description

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/m17n-db
 status new
 importance wishlist
 subscribe ubuntu-main-sponsors

Please sync m17n-db 1.3.4-3 (main) from Debian unstable (main).

Explanation of the Ubuntu delta and why it can be dropped:
The vi-telex.mim source file has been rewritten from scratch compared to
the old version, so that our patches cannot be applied anymore. Further
more it seems that the issues have been fixed, but we would need the
Vietnamese user community to test and confirm this.

Changelog since current intrepid version 1.3.1-1ubuntu1:

m17n-db (1.3.4-3) unstable; urgency=low

  * Change dependency on m17n-docs from a Depends to a Suggests.
    (Closes: #466922)
  * Add debian/patches/10_si_wijesekera.dpatch, backport si-wijesekera.mim
    from 1.5.1.

 -- Harshula Jayasuriya <email address hidden> Thu, 06 Mar 2008 02:48:10 +1100

m17n-db (1.3.4-2) unstable; urgency=low

  * Add Depends: m17n-docs. (Closes: #465661)
  * Add Lintian override for binary-without-manpage.

 -- Harshula Jayasuriya <email address hidden> Sun, 17 Feb 2008 18:46:50 +1100

m17n-db (1.3.4-1) unstable; urgency=low

  * New upstream release 1.3.4.
  * New Maintainer.
  * Update Standards-Version to Debian Policy 3.7.3. (No changes)
  * Update debian/{compat,control,copyright,rules}.
  * Add debian/{docs,watch}.
  * Delete m17n-db.install and obsolete patch.

 -- Harshula Jayasuriya <email address hidden> Thu, 14 Feb 2008 00:57:32 +1100

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD4DBQFIYbSJbp/QbmhdHowRAsxuAKDjjj1J0oTgucyXChGCqfsIQbQUaQCUCBO7
g/oNXHwAmNlfWNF5isz8XQ==
=uWB1
-----END PGP SIGNATURE-----

Revision history for this message
Daniel Holbach (dholbach) wrote : ACK of sync request

ACKed.

Revision history for this message
Colin Watson (cjwatson) wrote :

Getting binaries for intrepid...
[Updating] m17n-db (1.3.1-1ubuntu1 [Ubuntu] < 1.3.4-3 [Debian])
 * Trying to add m17n-db...
  - <m17n-db_1.3.4-3.dsc: downloading from http://ftp.debian.org/debian/>
  - <m17n-db_1.3.4.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
  - <m17n-db_1.3.4-3.diff.gz: downloading from http://ftp.debian.org/debian/>
I: m17n-db [main] -> m17n-db_1.3.1-1ubuntu1 [main].

Changed in m17n-db:
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers